.button {
    float: left;
    margin: 0 5px 0 0;
    width: 110px;
    height: 40px;
    position: relative;
   
  }
  
  .button label,
  .button a,
  .button input {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    color: #FFF !important;
    border-radius: 5px;
  }
  
  .button input[type="radio"] {
    opacity: 0.011;
    z-index: 100;
  }
  
  .button input[type="radio"]:checked + label {
    height: 100%;
    border-radius: 30px;
  }
  
  .button label,   .button a {
    cursor: pointer;
    z-index: 90;
  }

.trending-box {
  height: 120px !important;
  min-height: 120px !important;
}

img.trending-image {
  max-height: none !important;
}

.font-tittle a{
  font-size: 16px !important;
  margin-top: 10px;
}

.font-tittle {
  height: 50px;
}

.trending-place-item a {
  font-size: 15px;
}

.trending-address li p{
  margin-left: 0px !important;
  color: #000;
  padding-bottom: 5px !important;
  line-height: 16px;
}

.flex-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

p.bold-item {
  font-weight: 600;
  color: #000;
}

p.black-item {
  color: #000;
}

.trending-title-box {
  padding: 0px 22px;
  min-height: 185px !important;
}

a.trend-open.whatsapp-button {
  width: 100%;
  text-align: center;
}

.item-infos-lancamento {
  height: 60px;
  background-color: #201f1d;
  width: 100%;
  padding: 30px;
}

.box-item {
  color: #FFF;
  font-size: 16px;
}

.trending-slide .anchor-trend{
  transition: 0.6s ease all;
}

.trending-slide:hover {
  background-color: #09c2db;
}

.trending-slide:hover .anchor-trend{
  color: #FFF !important;
}

.swiper-button-prev:after {
  content: '<';
  font-size: 90px;
  color: #09c2db;
}

.swiper-button-next:after {
  content: '>';
  font-size: 90px;
  color: #09c2db;
}

.swiper-button-prev{
  left: 0px !important;
}

.swiper-button-next{
  right: 0px !important;
}

@media screen and (min-width: 993px) {

  .swiper-button-prev{
    left: -50px !important;
  }

  .swiper-button-next{
    right: -50px !important;
  }
}